Debian Bug report logs - #697880
ITP: python-stem -- Tor control library for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dererk <dererk@torproject.org>

Date: Thu, 10 Jan 2013 21:00:02 UTC

Owned by: Dererk <dererk@torproject.org>

Severity: wishlist

Fixed in version python-stem/1.0.1-1

Done: Ulises Vitulli <dererk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697880; Package wnpp. (Thu, 10 Jan 2013 21:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dererk <dererk@torproject.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 10 Jan 2013 21:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dererk <dererk@torproject.org>
To: submit@bugs.debian.org
Subject: ITP: python-stem -- Tor control library for Python
Date: Thu, 10 Jan 2013 17:50:32 -0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

Package name: python-stem
Version: 20130110git
Upstream Author: Damian Johnson <atagar@torproject.org>
URL: https://gitweb.torproject.org/pytorctl.git
License: LGPLv3
Description: Next generation of Tor control library for Python

 Stem is a python Tor controller with extensions to support path
 building and various constraints on node and path selection, as well as
 statistics gathering.
 .
 Like its predecessor, TorCtl <https://gitweb.torproject.org/pytorctl.git>, it uses Tor’s control protocol <https://gitweb.torproject.org/torspec.git/blob/HEAD:/control-spec.txt> 
 to help developers program against the Tor process, enabling
 them to build things similar to Vidalia <https://www.torproject.org/getinvolved/volunteer.html.en#project-vidalia> and arm <http://www.atagar.com/arm/>, or for researching
 over the Tor Network.


 
-- 
BOFH excuse #251:
Processes running slowly due to weak power supply

[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, attachment)]

Owner recorded as Dererk <dererk@torproject.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 11 Jan 2013 04:21:02 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 17 Mar 2013 19:06:14 GMT) Full text and rfc822 format available.

Reply sent to Ulises Vitulli <dererk@debian.org>:
You have taken responsibility. (Wed, 17 Apr 2013 09:03:41 GMT) Full text and rfc822 format available.

Notification sent to Dererk <dererk@torproject.org>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:03:41 GMT) Full text and rfc822 format available.

Message #14 received at 697880-close@bugs.debian.org (full text, mbox):

From: Ulises Vitulli <dererk@debian.org>
To: 697880-close@bugs.debian.org
Subject: Bug#697880: fixed in python-stem 1.0.1-1
Date: Wed, 17 Apr 2013 09:00:33 +0000
Source: python-stem
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
python-stem, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697880@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ulises Vitulli <dererk@debian.org> (supplier of updated python-stem package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 10 Jan 2013 16:06:33 -0300
Source: python-stem
Binary: python-stem
Architecture: source all
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Ulises Vitulli <dererk@debian.org>
Changed-By: Ulises Vitulli <dererk@debian.org>
Description: 
 python-stem - Tor control library for Python
Closes: 697880
Changes: 
 python-stem (1.0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #697880) (Fixes upstream Trac#7906).
Checksums-Sha1: 
 cac5183738cf984db5cd89298854eeb01b896973 1989 python-stem_1.0.1-1.dsc
 8e99ff9717f2f198a27bfc5e9d7e56f13f27bb98 3547930 python-stem_1.0.1.orig.tar.gz
 6aa64043463b4505778843a87bac9411e8bd6109 196380 python-stem_1.0.1-1.debian.tar.gz
 427beaa127424dc17f8908aff8e99a5b0fd8759e 484956 python-stem_1.0.1-1_all.deb
Checksums-Sha256: 
 79e3c499ad1291dbaf49085c15d3501eef001edf3943d8b2863668520eab479a 1989 python-stem_1.0.1-1.dsc
 5c102f359ec3605bd1cf081b502301a3d9f6cee6fac2e67c3eaf6776343e8569 3547930 python-stem_1.0.1.orig.tar.gz
 dfdcd769b1dc786e324044763493d17de7d908361dd79998d3d013b5f781ac83 196380 python-stem_1.0.1-1.debian.tar.gz
 d336f75ba41df7c905bbda196e461e7e1fb60e046a3f5136ed6fcc1dfb508cef 484956 python-stem_1.0.1-1_all.deb
Files: 
 3700d08ed2ad876f55cf6c6e79042bd1 1989 python optional python-stem_1.0.1-1.dsc
 717b6e7f43f48be6d9135576b21ccf11 3547930 python optional python-stem_1.0.1.orig.tar.gz
 078888fd7b296e94939d2a2749276380 196380 python optional python-stem_1.0.1-1.debian.tar.gz
 1c6a431e4c39b79086ea4a5acef7365a 484956 python optional python-stem_1.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRUzYfAAoJEGin9OG0lUUKA0cQAMF09GG24iNM16OAl9XVvlFJ
qLfds1/edQ+r6xF523U4l0Ye44LYygNCnTjP06SBoaLD3vUIU5JrAXcXDlNS7+1R
7/HqxrRlcpDcJK8XPCZ428LH07unxN6O2LnNBGuhjD7z0r6lau+1meEZro5MMUao
DQsw09iptJsTYT731tlh+lzHnf5SwburBzQaVw/5xuolCRIlg3g7eg8PLPjUBZqY
ctDH4Jdgr14Y1hfdyTnFymFuqUaZD40XRm4gWTryOot0vNn7GgjdxEPji8BtxoVo
KZO3c9halRY0nIiNk3D08IJvdfWs6PvdkfLZ2XYU6DMVCwS4s6ZxJqRKsAk4ucfv
iB8rwg2hRA20/h3jBCyDmAIm2Prm+2arxPQVTsNgPZ63hkHwKN+Nr4vDHncltNQ4
DEwoEK/mCtkedFbzu8pVX+JPqvrXpDy5BgzAVTRDnEPU8SImT385JxO1N88yTXQb
22nSNbxPWlg+iUUbfm8KUZtYAwbxTd/H8Eheldj0WmGQi/Mpc+FeI4PmkF7eDh2p
q49p6YYXfNPSCI6BNEZLiDA0OIm6otkaHEiKu90Sp+GdGEjXptXDNX4IQVOQ/2A1
MIvK5NUvP8dU8ue7vsOyjAGQYShz7w3xG/M6vcMhwYhsiKbSXfqaeld3+m8B1SE6
zR1+xLcBtcsoXA8RGnNh
=KH0Z
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:31:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:03:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.